<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[I][don't][believe][a][word][that][he][says]]]></sentence>
<sentence><![CDATA[[There][aren't][many][people][who][like][Challenger]]]></sentence>
<sentence><![CDATA[[Perhaps][we'll][be][the][men][who][discover][it]]]></sentence>
<sentence><![CDATA[[I've][no][idea][what][it][was]]]></sentence>
<sentence><![CDATA[[We][saw][something][which][gave][us][hope]]]></sentence>
<sentence><![CDATA[[We][didn't][know][who][wanted][to][kill][us]]]></sentence>

</sentences>
</exercise>